map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01b5af48-e3c9-409b-99b2-1b88550374e2
  playerICName: Christmas Spirit
  playerOOCName: _Kino_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14a9dd02-e1e2-4207-88b9-5bb6dab0a8ef
  playerICName: Beanyboi69
  playerOOCName: Beanyboi69
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4354304c-4069-4729-8bc5-a64d41a4ff1b
  playerICName: Newportla
  playerOOCName: Ccrisp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 375f6534-eb95-4286-ada4-d272ab0f3a24
  playerICName: Chuck Memphis
  playerOOCName: ChuckedCapricious
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f2346fcf-6d6e-4db9-b4b2-b7227bf0161f
  playerICName: Asher Winter
  playerOOCName: dogelife9000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a641b455-72f2-4a6b-abbc-0ad1db77e65f
  playerICName: Grub
  playerOOCName: Muppet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd43ce8e-1dc7-4eda-ac1a-97802d608215
  playerICName: Mogging Reedmohn
  playerOOCName: oat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3081dcbd-f244-4c99-8b74-f8e770ebcff9
  playerICName: Nyxoma
  playerOOCName: Sanyati
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49ced8fc-64c0-4aed-a25a-56b8c9f318be
  playerICName: Max Weeter
  playerOOCName: Wizard25671
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Styx Blackwitch
  playerOOCName: Wyatt1016
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Asher Winter (Dead)

  [bullet/] Christmas Spirit

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Beanyboi69 (Dead)

  [bullet/] Max Weeter

  [bullet/] Grub (Dead)

  [bullet/] Mogging Reedmohn (Dead)

  [bullet/] Nyxoma (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Chuck Memphis

  [bullet/] Newportla (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11281
endTick: 6590650
duration: 00:03:04.8664818
fileCount: 6
size: 1470103
uncompressedSize: 7887016
endTime: 2.13:01:28.0803117
...
